@charset "utf-8";

/*--- RESET CSS ---*/
    html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
    dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
    a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
    strong, sub, sup, tt, var, legend, fieldset {
        margin: 0;
        padding: 0;
        scroll-behavior: smooth;
    }
     
    img, fieldset {
        border: 0;
    }
    img {
        max-width: 100%;
        height: auto;
        width: auto\9; /* ie8 */
    }
    article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
        display: block;
        margin: 0;
    }

/*--- FONTS ---*/
    @font-face {
        font-family: "regular";
        font-style: normal;
        src: url("fonts/Montserrat-Regular.eot?#iefix") 
        format("embedded-opentype"), 
        url("fonts/Montserrat-Regular.woff") format("woff"), 
        url("fonts/Montserrat-Regular.ttf") format("truetype"), 
        url("fonts/Montserrat-Regular.svg#Montserrat-Regular") 
        format("svg");
    }
    @font-face {
        font-family: "medium";
        font-style: normal;
        src: url("fonts/Montserrat-Medium.eot?#iefix") 
        format("embedded-opentype"), 
        url("fonts/Montserrat-Medium.woff") format("woff"), 
        url("fonts/Montserrat-Medium.ttf") format("truetype"), 
        url("fonts/Montserrat-Medium.svg#Montserrat-Medium") 
        format("svg");
    }
    @font-face {
        font-family: "bold";
        font-style: normal;
        src: url("fonts/Montserrat-Bold.eot?#iefix") 
        format("embedded-opentype"), 
        url("fonts/Montserrat-Bold.woff") format("woff"), 
        url("fonts/Montserrat-Bold.ttf") format("truetype"), 
        url("fonts/Montserrat-Bold.svg#Montserrat-Bold") 
        format("svg");
    }
    @font-face {
        font-family: "light";
        font-style: normal;
        src: url("fonts/Montserrat-Light.eot?#iefix") 
        format("embedded-opentype"), 
        url("fonts/Montserrat-Light.woff") format("woff"), 
        url("fonts/Montserrat-Light.ttf") format("truetype"), 
        url("fonts/Montserrat-Light.svg#Montserrat-Light") 
        format("svg");
    }
    
/*--- COLORES ---*/
    /* COLOR CLARO: 069494 */
    /* COLOR BLANCO: FFF */

/*--- BLOQUES EN GENERAL ---*/

        body {background-color: #FFF;}
        
        #flotante{
            display: inline-block;
            float: none;
            position: fixed;
            top: 30px;
            right: 30px;
            height: auto;
            width: auto;
            }

        #intro{
            height: 0px;
            width: 100%;
            }
        #intro img{
            display: inline-block;
            float: none;
            margin: 15% 0px 15% 0px;
            }

        #volver{
            z-index: 110;
            display: inline-block;
            float: none;
            width: 100%;
            position: fixed;
            bottom: 20px;
            width: auto;
            margin: 0px 0px 20px 0px;
            }
        #volver img{
            float: none;
            margin: 0px 0px 0px 0px;
            }
        #volver a{
            text-decoration: none;
            bottom: 0px;
            transition: all .15s;
            -moz-transition:transition: all .20s;
            -ms-transition:transition: all .20s;
            -webkit-transition:transition: all .20s;
            -o-transition:transition: all .20s;
            }
        #volver a:hover{
            bottom: 4px;
            position: relative;
            }
        
        .cajaizq{
            display: inline-block;
            float: left;
            width: 50%;
            }
        .cajader{
            display: inline-block;
            float: right;
            width: 50%;
            }
        .cajamedio{
            display: inline-block;
            float: left;
            width: 100%;
            }

        .cajaderpie{
            display: inline-block;
            float: right;
            width: 50%;
            }
        .cajaderpie img{
            display: inline-block;
            float: right;
            margin: 0px 0px 0px 0px;
            }

        #redes{
            display: inline-block;
            float: none;
            width: auto;
            height: auto;
            margin: 0px 0px 0px 0px;
            }
        #redes ul{
            display: inline-block;
            width: 100%;
            list-style-type: none;
            }
        #redes li{
            display: inline-block;
            float: none;
            width: auto;
            margin: 0px 0px;
            }

        #redespie{
            display: inline-block;
            float: right;
            width: auto;
            height: auto;
            margin: 0px 0px 0px 20px;
            border-left: 1px solid #FFF;
            }
        #redespie ul{
            display: inline-block;
            width: auto;
            list-style-type: none;
            margin: 0px 0px 0px 20px
            }
        #redespie li{
            display: inline-block;
            float: none;
            width: auto;
            margin: 0px 0px;
            }

/*--- HOME ENTRADA ---*/

        #bloque0{
            background-color: rgba(255,255,255,0.8);
            display: inline-block;
            width: 100%;
            max-width: 1280px;
            margin: 14% 0px;
            border-radius: 20px;
            }
        #bloque0 img{
            margin: 20px 0px 0px 0px;
            }
        #bloque0texto {
            display: inline-block;
            float: none;
            width: 100%;
            max-width: 1000px;
            position: relative;
            margin: 30px 0px 15px 0px;
            }
        #bloque0texto h1{
            font-family: "light";
            font-size: 1em;
            line-height: 1.5em;
            color: #666;
            text-align: center;
            margin: 20px 0px;
            }
        #bloque0texto h2{
            font-family: "bold";
            font-size: 1em;
            color: #999;
            text-align: left;
            margin-bottom: -1em;
            }
        #bloque0texto h3{
            font-family: "light";
            font-size: 1em;
            color: #999;
            line-height: 1.5em;
            text-align: justify;
            }
        #bloque0texto a{
            text-decoration: none;
            font-family: "bold";
            font-size: 1em;
            color: #069494;
            text-align: left;
            bottom: 0px;
            transition: all .20s;
            -moz-transition:transition: all .20s;
            -ms-transition:transition: all .20s;
            -webkit-transition:transition: all .20s;
            -o-transition:transition: all .20s;
            }
        #bloque0texto a:hover{
            color: #999;
            bottom: 3px;
            position: relative;
            }

/*--- MENU ---*/

        #menu{
            display: inline-block;
            width: 100%;
            max-width: 1280px;
            margin: 0px;
            }
        #menu ul{
            display: flex;
            align-items: flex-start;
            flex-wrap: wrap; /* Opcional: para que bajen de línea si no caben */
            width: 100%;
            float: none;
            list-style-type: none;
            margin: 20px 0px 20px 0px;
            }
        #menu li{
            display: inline-block;
            float: left;
            width: 19.9%;
            margin: 0px 0px 0px 0px;
            border-right: 1px solid #069494;
            }
        #menu li:last-child{
            border-right: none;
            }
        #menu li a{
            text-decoration: none;
            font-family: "medium";
            font-size: 1em;
            line-height: 1em;
            color: #000;
            text-align: center;
            margin: 20px 0px;
            bottom: 0px;
            transition: all .15s;
            -moz-transition:transition: all .20s;
            -ms-transition:transition: all .20s;
            -webkit-transition:transition: all .20s;
            -o-transition:transition: all .20s;
            }
        #menu li a:hover{
            color: #069494;
            bottom: 4px;
            position: relative;
            }

/*--- MARCA CIUDAD ---*/

        #bloque1{
            background-color: #069494;
            display: inline-block;
            width: 100%;
            max-width: 100%;
            margin: 0px 0px 0px 0px;
            }
        #bloque1texto {
            display: inline-block;
            float: none;
            width: 100%;
            max-width: 1280px;
            position: relative;
            margin: 5% 0px;
            }
        #bloque1texto h1{
            font-family: "medium";
            font-size: 3.5em;
            color: #FFF;
            text-align: left;
            margin: 0px 0px 0px 0px;
            }
        #bloque1texto h2{
            font-family: "light";
            font-size: 1em;
            color: #FFF;
            line-height: 1.5em;
            text-align: justify;
            }
        #bloque1texto h3{
            font-family: "light";
            font-size: 2em;
            color: #FFF;
            text-align: left;
            margin: 0px;
            }

        .bloquesgral {
            background-color: #FFF;
            display: inline-block;
            width: 100%;
            }

/*--- SEPARADORES GENERALES ---*/

        #separador{
            display: inline-block;
            width: 100%;
            max-width: 100%;
            margin: 0px 0px 0px 0px;
            }
        .bloqueseparadores {
            display: inline-block;
            width: 100%;
            height: 850px;
            }

/*--- SEPARADOR CORTO ---*/

        #separadorcorto{
            display: inline-block;
            width: 100%;
            max-width: 100%;
            margin: 0px 0px 0px 0px;
            }
        .bloqueseparadorescorto {
            display: inline-block;
            width: 100%;
            height: 150px;
            }

        #faja{
            display: inline-block;
            width: 100%;
            max-width: 100%;
            margin: 15px 0px 15px 0px;
            }

/*--- PARA QUE SIRVE ---*/

        #bloque3{
            background-color: #FFF;
            display: inline-block;
            width: 100%;
            max-width: 100%;
            margin: 0px 0px 0px 0px;
            }
        #bloque3texto {
            display: inline-block;
            float: none;
            width: 100%;
            max-width: 1280px;
            position: relative;
            margin: 5% 0px;
            }
        #bloque3texto h1{
            font-family: "medium";
            font-size: 3.5em;
            color: #069494;
            text-align: left;
            margin: 0px 0px 0px 0px;
            }
        #bloque3texto h2{
            font-family: "light";
            font-size: 1em;
            color: #666;
            line-height: 1.5em;
            text-align: justify;
            }
        #bloque3texto h3{
            font-family: "light";
            font-size: 2em;
            color: #666;
            text-align: left;
            margin: 0px;
            }
        #bloque3texto h4{
            font-family: "bold";
            font-size: 1.25em;
            color: #069494;
            text-align: left;
            margin: 20px 0px 5px 0px;
            }

        #bloque3texto img{
            float: left; 
            margin: 15px 0px 0px 0px;
            }

/*--- CONSTRUYAMOS JUNTOS ---*/

        #bloque4{
            background-color: #EEE;
            display: inline-block;
            width: 100%;
            max-width: 100%;
            margin: 0px 0px 0px 0px;
            }
        #bloque4texto {
            display: inline-block;
            float: none;
            width: 100%;
            max-width: 1280px;
            position: relative;
            margin: 5% 0px;
            }
        #bloque4texto h1{
            font-family: "medium";
            font-size: 1.25em;
            color: #666;
            text-align: center;
            max-width: 70%;
            margin: 0px 0px 0px 0px;
            }
        #bloque4texto h2{
            font-family: "light";
            font-size: 1em;
            color: #000;
            line-height: 1.5em;
            text-align: justify;
            }
        #bloque4texto h3{
            font-family: "light";
            font-size: 2em;
            color: #000;
            text-align: center;
            margin: 0px;
            }

        #bloque4texto img{
            display: inline-block;
            float: none;
            margin: 1% 0px 1% 0px;
            }

        #bloque4texto ul{
            display: flex;
            align-items: flex-start;
            flex-wrap: wrap; /* Opcional: para que bajen de línea si no caben */
            width: 100%;
            list-style-type: none;
            margin: 20px 0px 0px 0px;
            }
        #bloque4texto li{
            display: inline-block;
            float: none;
            width: 22.5%;
            margin: 0px 0.5%;
            border-right: 1px solid #069494;
            }
        #bloque4texto li:last-child{
            border-right: none;
            }
        #bloque4texto li h1{
            font-family: "bold";
            font-size: 1em;
            color: #069494;
            text-align: center;
            width: 100%;
            margin: 0px 0px 15px 0px;
            }
        #bloque4texto li h2{
            font-family: "light";
            font-size: 1em;
            color: #000;
            text-align: center;
            margin: 0px 15px 0px 10px;
            }
        #bloque4texto li img{
            display: inline-block; 
            float: none;
            margin: 0px 0px 15px 0px;
            }

/*--- UNICA MIRADA ---*/

        #bloque5{
            background-color: rgba(255,103,56,0.9);
            display: inline-block;
            width: 100%;
            max-width: 1280px;
            margin: 0% 0px 8% 0px;
            border-radius: 20px;
            }

        #bloque5texto {
            display: inline-block;
            float: none;
            width: 100%;
            max-width: 1280px;
            position: relative;
            margin: 5% 0px;
            }
        #bloque5texto h1{
            font-family: "medium";
            font-size: 2.5em;
            color: #FFF;
            text-align: center;
            margin: 0px 0px 0px 0px;
            }
        #bloque5texto h2{
            font-family: "light";
            font-size: 1.2em;
            color: #FFF;
            text-align: center;
            margin: 0px 0px 10px 0px;
            }
        #bloque5texto h3{
            font-family: "medium";
            font-size: 1.7em;
            color: #E9D8A6;
            line-height: 1.2em;
            text-align: center;
            margin: 25px 0px 0px 0px;
            }

        #bloque5texto img{
            display: inline-block;
            float: none;
            margin: 1% 0px 1% 0px;
            }

        #bloque5texto ul{
            display: flex;
            align-items: flex-start;
            flex-wrap: wrap; /* Opcional: para que bajen de línea si no caben */
            width: 100%;
            list-style-type: none;
            margin: 20px 0px 40px 0px;
            }
        #bloque5texto li{
            display: inline-block;
            float: none;
            width: 22.5%;
            margin: 0px 0.5%;
            border-right: 1px solid #fff;
            }
        #bloque5texto li:last-child{
            border-right: none;
        
            }
        #bloque5texto li h1{
            font-family: "medium";
            font-size: 1.2em;
            color: #FFF;
            text-align: center;
            width: 100%;
            margin: 10px 0px 0px 0px;
            }
        #bloque5texto li h2{
            font-family: "light";
            font-size: 1em;
            color: #000;
            text-align: center;
            margin: 0px 0px 0px 0px;
            }
        #bloque5texto li img{
            display: inline-block; 
            float: none;
            margin: 0px 0px 0px 0px;
            }

/*--- BELL VILLE SE CUENTA ---*/

        #bloque7{
            background-color: rgba(6,148,148,0.9);
            display: inline-block;
            width: 100%;
            max-width: 1280px;
            margin: 0% 0px 8% 0px;
            border-radius: 20px;
            }

        #bloque7texto {
            display: inline-block;
            float: none;
            width: 100%;
            max-width: 1280px;
            position: relative;
            margin: 5% 0px;
            }
        #bloque7texto h1{
            font-family: "medium";
            font-size: 2.5em;
            color: #FFF;
            text-align: center;
            margin: 0px 0px 0px 0px;
            }
        #bloque7texto h2{
            font-family: "light";
            font-size: 1.2em;
            color: #FFF;
            text-align: center;
            margin: 0px 0px 10px 0px;
            }
        #bloque7texto h3{
            font-family: "medium";
            font-size: 1.7em;
            color: #E9D8A6;
            line-height: 1.2em;
            text-align: center;
            margin: 25px 0px 0px 0px;
            }

        #bloque7texto img{
            display: inline-block;
            float: none;
            margin: 1% 0px 1% 0px;
            }

        #bloque7texto ul{
            display: flex;
            align-items: flex-start;
            flex-wrap: wrap; /* Opcional: para que bajen de línea si no caben */
            width: 100%;
            list-style-type: none;
            margin: 20px 0px 40px 0px;
            }
        #bloque7texto li{
            display: inline-block;
            float: none;
            width: 22.5%;
            margin: 0px 0.5%;
            border-right: 1px solid #fff;
            }
        #bloque7texto li:last-child{
            border-right: none;
        
            }
        #bloque7texto li h1{
            font-family: "medium";
            font-size: 1.2em;
            color: #FFF;
            text-align: center;
            width: 100%;
            margin: 10px 0px 0px 0px;
            }
        #bloque7texto li h2{
            font-family: "light";
            font-size: 1em;
            color: #000;
            text-align: center;
            margin: 0px 0px 0px 0px;
            }
        #bloque7texto li img{
            display: inline-block; 
            float: none;
            margin: 0px 0px 0px 0px;
            }

/*--- PIE ---*/

        #bloque6{
            background-color: #069494;
            display: inline-block;
            width: 100%;
            max-width: 100%;
            margin: 0px 0px 0px 0px;
            }
        #bloque6texto {
            display: inline-block;
            float: none;
            width: 100%;
            max-width: 1280px;
            position: relative;
            margin: 1.5% 0px;
            }
        #bloque6texto h1{
            font-family: "light";
            font-size: 1.2em;
            color: #FFF;
            text-align: left;
            margin: 0px 0px 0px 0px;
            }
        #bloque6texto h2{
            font-family: "light";
            font-size: 0.8em;
            color: #CCC;
            line-height: 1.5em;
            text-align: justify;
            }
        #bloque6texto h3{
            font-family: "light";
            font-size: 2em;
            color: #FFF;
            text-align: left;
            margin: 0px;
            }




/*--- R E S P O N S I V O S ---*/

    /*--- PANTALLA 950 (probar hasta 769) ...*/
        @media only screen and (max-width: 950px) {

            

        }

    /*--- PANTALLA 768  (probar hasta 641)...*/
        @media only screen and (max-width: 768px) {

            

        }

    /*--- PANTALLA 640  (probar hasta 481)...*/
        @media only screen and (max-width: 640px) {

            /*--- BLOQUES EN GENERAL ---*/

                body {background-color: #FFF;}
                
                #flotante{
                    display: inline-block;
                    float: none;
                    position: fixed;
                    top: 10px;
                    right: 40px;
                    height: auto;
                    width: auto;
                    }

                #intro img{
                    display: inline-block;
                    float: none;
                    margin: 10% 0px 10% 0px;
                    }

                .cajaizq{
                    display: inline-block;
                    float: none;
                    width: 100%;
                    }
                .cajader{
                    display: inline-block;
                    float: none;
                    width: 100%;
                    }
                .cajamedio{
                    display: inline-block;
                    float: none;
                    width: 100%;
                    }

                .cajaderpie{
                    display: inline-block;
                    float: none;
                    width: 100%;
                    }
                .cajaderpie img{
                    display: inline-block;
                    float: none;
                    margin: 0px 0px 0px 0px;
                    }

                #redes{
                    display: inline-block;
                    float: none;
                    width: auto;
                    height: auto;
                    margin: 0px 0px 0px 0px;
                    }
                #redes ul{
                    display: inline-block;
                    width: 100%;
                    list-style-type: none;
                    }
                #redes li{
                    display: inline-block;
                    float: none;
                    width: auto;
                    margin: 0px 0px;
                    }

                #redespie{
                    display: inline-block;
                    float: none;
                    width: 100%;
                    height: auto;
                    margin: 20px 0px 20px 0px;
                    border-left: none;
                    }
                #redespie ul{
                    display: inline-block;
                    width: 100%;
                    list-style-type: none;
                    margin: 0px 0px 0px 0px
                    }
                #redespie li{
                    display: inline-block;
                    float: none;
                    width: auto;
                    margin: 0px 0px;
                    }

            /*--- HOME ENTRADA ---*/

                #bloque0{
                    background-color: rgba(255,255,255,0.8);
                    display: inline-block;
                    width: 100%;
                    max-width: 90%;
                    margin: 14% 0px;
                    border-radius: 20px;
                    }
                #bloque0 img{
                    max-width: 90%;
                    margin: 20px 0px 0px 0px;
                    }
                #bloque0texto {
                    display: inline-block;
                    float: none;
                    width: 100%;
                    max-width: auto;
                    position: relative;
                    margin: 30px 0px 15px 0px;
                    }
                #bloque0texto h1{
                    font-family: "light";
                    font-size: 1em;
                    line-height: 1.5em;
                    color: #666;
                    text-align: center;
                    margin: 20px 0px;
                    max-width: 80%;
                    }

            /*--- MENU ---*/

                #menu{
                    display: inline-block;
                    width: 100%;
                    max-width: 80%;
                    margin: -30px 0px 0px 0px;
                    }
                #menu ul{
                    display: flex;
                    align-items: flex-start;
                    flex-wrap: wrap; /* Opcional: para que bajen de línea si no caben */
                    width: 100%;
                    float: none;
                    list-style-type: none;
                    margin: 20px 0px 20px 0px;
                    }
                #menu li{
                    display: inline-block;
                    float: left;
                    width: 100%;
                    margin: 0px 0px 5px 0px;
                    border-right: none;
                    border-bottom: 1px solid #069494;
                    }
                #menu li:last-child{
                    border-right: none;
                    border-bottom: none;
                    }
                #menu li a{
                    text-decoration: none;
                    font-family: "medium";
                    font-size: 1em;
                    line-height: 2.5em;
                    color: #000;
                    text-align: center;
                    margin: 0px 0px;
                    bottom: 0px;
                    transition: all .15s;
                    -moz-transition:transition: all .20s;
                    -ms-transition:transition: all .20s;
                    -webkit-transition:transition: all .20s;
                    -o-transition:transition: all .20s;
                    }
                #menu li a:hover{
                    color: #069494;
                    bottom: 4px;
                    position: relative;
                    }

            /*--- MARCA CIUDAD ---*/

                #bloque1texto {
                    display: inline-block;
                    float: none;
                    width: 100%;
                    max-width: 90%;
                    position: relative;
                    margin: 5% 0px;
                    }
                #bloque1texto h1{
                    font-family: "medium";
                    font-size: 2em;
                    color: #FFF;
                    text-align: center;
                    margin: 0px 0px 10px 0px;
                    }
                #bloque1texto h2{
                    font-family: "light";
                    font-size: 1em;
                    color: #FFF;
                    line-height: 1.5em;
                    text-align: center;
                    }
                #bloque1texto h3{
                    font-family: "light";
                    font-size: 1.5em;
                    color: #FFF;
                    text-align: center;
                    margin: 0px;
                    }

            /*--- PARA QUE SIRVE ---*/

                #bloque3texto {
                    display: inline-block;
                    float: none;
                    width: 100%;
                    max-width: 90%;
                    position: relative;
                    margin: 5% 0px;
                    }
                #bloque3texto h1{
                    font-family: "medium";
                    font-size: 2.5em;
                    color: #069494;
                    text-align: center;
                    margin: 0px 0px 0px 0px;
                    }
                #bloque3texto h2{
                    font-family: "light";
                    font-size: 1em;
                    color: #666;
                    line-height: 1.5em;
                    text-align: center;
                    }
                #bloque3texto h3{
                    font-family: "light";
                    font-size: 2em;
                    color: #666;
                    text-align: center;
                    margin: 0px;
                    }
                #bloque3texto h4{
                    font-family: "bold";
                    font-size: 1.2em;
                    color: #069494;
                    text-align: center;
                    margin: 20px 0px 5px 0px;
                    }                

            /*--- CONSTRUYAMOS JUNTOS ---*/

                #bloque4texto {
                    display: inline-block;
                    float: none;
                    width: 100%;
                    max-width: 90%;
                    position: relative;
                    margin: 5% 0px;
                    }
                #bloque4texto h1{
                    font-family: "medium";
                    font-size: 1em;
                    color: #666;
                    text-align: center;
                    max-width: 100%;
                    line-height: 1.5em;
                    margin: 0px 0px 0px 0px;
                    }
                #bloque4texto h2{
                    font-family: "light";
                    font-size: 1em;
                    color: #000;
                    line-height: 1.5em;
                    text-align: justify;
                    }
                #bloque4texto h3{
                    font-family: "light";
                    font-size: 1.5em;
                    color: #000;
                    text-align: center;
                    margin: 0px;
                    }

                #bloque4texto img{
                    display: inline-block;
                    float: none;
                    max-width: 70%;
                    margin: 1% 0px 1% 0px;
                    }

                #bloque4texto ul{
                    display: flex;
                    align-items: flex-start;
                    flex-wrap: wrap; /* Opcional: para que bajen de línea si no caben */
                    width: 100%;
                    list-style-type: none;
                    margin: 20px 0px 0px 0px;
                    }
                #bloque4texto li{
                    display: inline-block;
                    float: none;
                    width: 100%;
                    margin: 0px 0px 20px 0px;
                    border-right: none;
                    border-bottom: 1px solid #069494;
                    }
                #bloque4texto li:last-child{
                    border-bottom: none;
                    }
                #bloque4texto li h1{
                    font-family: "bold";
                    font-size: 1.25em;
                    color: #069494;
                    text-align: center;
                    width: 100%;
                    margin: 0px 0px 10px 0px;
                    }
                #bloque4texto li h2{
                    font-family: "light";
                    font-size: 1em;
                    color: #000;
                    text-align: center;
                    max-width: 90%;
                    margin: 0px 0px 20px 0px;
                    }
                #bloque4texto li img{
                    display: inline-block; 
                    float: none;
                    margin: 0px 0px 15px 0px;
                    }

            /*--- UNICA MIRADA ---*/

                #bloque5{
                    background-color: rgba(255,103,56,0.9);
                    display: inline-block;
                    width: 100%;
                    max-width: 90%;
                    margin: 0% 0px 8% 0px;
                    border-radius: 20px;
                    }

                #bloque5texto {
                    display: inline-block;
                    float: none;
                    width: 100%;
                    max-width: 90%;
                    position: relative;
                    margin: 5% 0px;
                    }
                #bloque5texto h1{
                    font-family: "medium";
                    font-size: 2em;
                    color: #FFF;
                    text-align: center;
                    margin: 0px 0px 0px 0px;
                    }
                #bloque5texto h2{
                    font-family: "light";
                    font-size: 1em;
                    color: #FFF;
                    text-align: center;
                    max-width: 75%;
                    margin: 0px 0px 10px 0px;
                    }
                #bloque5texto h3{
                    font-family: "light";
                    font-size: 1em;
                    color: #FFF;
                    line-height: 1.5em;
                    text-align: center;
                    }

                #bloque5texto img{
                    display: inline-block;
                    float: none;
                    margin: 1% 0px 1% 0px;
                    }

                #bloque5texto ul{
                    display: flex;
                    align-items: flex-start;
                    flex-wrap: wrap; /* Opcional: para que bajen de línea si no caben */
                    width: 100%;
                    list-style-type: none;
                    margin: 20px 0px 20px 0px;
                    }
                #bloque5texto li{
                    display: inline-block;
                    float: none;
                    width: 48%;
                    margin: 0px 0px 0px 0px;
                    border-right: none;
                    }
                #bloque5texto li:last-child{
                    border-right: none;
                
                    }
                #bloque5texto li h1{
                    font-family: "medium";
                    font-size: 1.2em;
                    color: #FFF;
                    text-align: center;
                    width: 100%;
                    margin: 10px 0px 20px 0px;
                    }
                #bloque5texto li h2{
                    font-family: "light";
                    font-size: 1em;
                    color: #000;
                    text-align: center;
                    margin: 0px 0px 0px 0px;
                    }
                #bloque5texto li img{
                    display: inline-block; 
                    float: none;
                    margin: 0px 0px 0px 0px;
                    }

            /*--- BELL VILLE SE CUENTA ---*/

                #bloque7{
                    background-color: rgba(6,148,148,0.9);
                    display: inline-block;
                    width: 100%;
                    max-width: 90%;
                    margin: 0% 0px 8% 0px;
                    border-radius: 20px;
                    }

                #bloque7texto {
                    display: inline-block;
                    float: none;
                    width: 100%;
                    max-width: 90%;
                    position: relative;
                    margin: 5% 0px;
                    }
                #bloque7texto h1{
                    font-family: "medium";
                    font-size: 2em;
                    color: #FFF;
                    text-align: center;
                    margin: 0px 0px 0px 0px;
                    }
                #bloque7texto h2{
                    font-family: "light";
                    font-size: 1em;
                    color: #FFF;
                    text-align: center;
                    max-width: 75%;
                    margin: 0px 0px 10px 0px;
                    }
                #bloque7texto h3{
                    font-family: "light";
                    font-size: 1em;
                    color: #FFF;
                    line-height: 1.5em;
                    text-align: center;
                    }

                #bloque7texto img{
                    display: inline-block;
                    float: none;
                    margin: 1% 0px 1% 0px;
                    }

                #bloque7texto ul{
                    display: flex;
                    align-items: flex-start;
                    flex-wrap: wrap; /* Opcional: para que bajen de línea si no caben */
                    width: 100%;
                    list-style-type: none;
                    margin: 20px 0px 20px 0px;
                    }
                #bloque7texto li{
                    display: inline-block;
                    float: none;
                    width: 48%;
                    margin: 0px 0px 0px 0px;
                    border-right: none;
                    }
                #bloque7texto li:last-child{
                    border-right: none;
                
                    }
                #bloque7texto li h1{
                    font-family: "medium";
                    font-size: 1.2em;
                    color: #FFF;
                    text-align: center;
                    width: 100%;
                    margin: 10px 0px 20px 0px;
                    }
                #bloque7texto li h2{
                    font-family: "light";
                    font-size: 1em;
                    color: #000;
                    text-align: center;
                    margin: 0px 0px 0px 0px;
                    }
                #bloque7texto li img{
                    display: inline-block; 
                    float: none;
                    margin: 0px 0px 0px 0px;
                    }

            /*--- PIE ---*/

                #bloque6texto {
                    display: inline-block;
                    float: none;
                    width: 100%;
                    max-width: 90%;
                    position: relative;
                    margin: 25px 0px 0px 0px;
                    }
                #bloque6texto h1{
                    font-family: "light";
                    font-size: 1em;
                    color: #FFF;
                    text-align: center;
                    margin: 0px 0px 10px 0px;
                    }
                #bloque6texto h2{
                    font-family: "light";
                    font-size: 0.8em;
                    color: #CCC;
                    line-height: 1.5em;
                    text-align: center;
                    }
                #bloque6texto h3{
                    font-family: "light";
                    font-size: 2em;
                    color: #FFF;
                    text-align: center;
                    margin: 0px;
                    }
                
        }

    /*--- PANTALLA 480  (probar hasta 361)...*/
        @media only screen and (max-width: 480px) {

            

        }